body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background: linear-gradient(to right, #6690c3, #fff);;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.card {
    background-color: #fff;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 20px;
    width: 400px;
    height: 500px;
}
.card h2 {
    margin-top: 0;
    text-align: center;
}
.card form {
    display: flex;
    flex-direction: column;
}

.cardlogin h2 {
    margin-top: 0;
    text-align: center;
}

.cardlogin form {
    display: flex;
    flex-direction: column;
}

.card form input[type="text"],
.card form input[type="email"],
.card form input[type="varchar"],
.card form input[type="number"],
.card form select[type="text"],
.card form input[type="password"],
.card form input[type="password"],   
.card form input[type="submit"] {
    margin-bottom: 10px;
    padding: 4px;
    border-radius: 6px;
    border: 1px solid #ccc;
    outline: none;
      
}
.card form input[type="submit"] {
    background-color: #007bff;
    color: #fff;
    cursor: pointer;
    transition: background-color 0.3s;
}
.card form input[type="submit"]:hover {
    background-color: #0056b3;
}

/* next */
.card1 {
    background-color: #dadfe6;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    width: 300px;
    height: 500px;
}
.card1 h2 {
    margin-top: 0;
    text-align: center;
}

.card1login h2 {
    margin-top: 0;
    text-align: center;
}
/* .card1 form {
    display: flex;
    flex-direction: column;
} */

.rlogo {
    height: 90px;
    width: 80px;
    margin-bottom: 15px;
    margin-left: 145px;
}

.bg {
    background-size: cover;
    margin-bottom: 10px;
    width: 100%;
    height: 100%;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

.card1login {
    background-color: #dadfe6;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    width: 300px;
    height: 500px;
}

.cardlogin {
    background-color: #fff;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 20px;
    width: 400px;
    height: 500px;
    padding-top: 80px;
}

.cardlogin form input[type="email"],
.cardlogin form input[type="password"],  
.cardlogin form input[type="submit"] {
    margin-bottom: 10px;
    padding: 4px;
    border-radius: 6px;
    border: 1px solid #ccc;
    outline: none;
      
}
.cardlogin form input[type="submit"] {
    background-color: #007bff;
    color: #fff;
    cursor: pointer;
    transition: background-color 0.3s;
}
.cardlogin form input[type="submit"]:hover {
    background-color: #0056b3;
}

.t1{
    font-size: 20px;

}

.text {
    position: absolute;
    top: 160px;
    left: 470px; /* Position text horizontally centered */
    transform: translate(-50%, -50%); /* Center text within container */
    color: white; /* Text color */
    font-size: 20px; /* Text size */
    font-weight: bold; /* Text weight */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Text shadow for contrast */
    /* Additional text styling */
}

.text1 {
    position: absolute;
    top: 220px;
    left: 470px; /* Position text horizontally centered */
    transform: translate(-50%, -50%); /* Center text within container */
    color: white; /* Text color */
    font-size: 10px; /* Text size */
    text-align: center;
    
}


.text3 {
    position: absolute;
    top: 330px;
    left: 470px; /* Position text horizontally centered */
    transform: translate(-50%, -50%); /* Center text within container */
    color: white; /* Text color */
    font-size: 12px; /* Text size */
    font-weight: bold; /* Text weight */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Text shadow for contrast */
}

.button {
    display: inline-block;
    padding: 5px 20px;
    background-color: #416B9D;
    color: #fff;
    text-decoration: none;
    border-radius: 15px;
    position: absolute;
    top: 370px;
    left: 410px;
    height: 30px;
    width: 105px;
    border-width: 2px;
    font-size: 10px;

}

.button:hover {
    background-color: #fff;
    color: black;
}
